Subject: Re: [bug#67773] [PATCH 1/4] gnu: rust-clap-lex: Add 0.6.

From: Efraim Flashner <[email-masked]>
Date: Tue, 26 Dec 2023 13:43:46 +0200

This package was already added in the rust-team branch.  Sorry!

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted